<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Bociek</author>
    <version>1.2</version>
    <title>
        <en>Ursus C330</en>
        <de>Ursus C330</de>
    </title>
    <description>
        <en>Ursus C330</en>
        <de>Ursus C330</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <extraSourceFiles>
    </extraSourceFiles>
	<specializations>
		<specialization name="PloughingSpec" 			className="PloughingSpec" 			filename="Skrypty/PloughingSpec.lua"/>
		        <specialization name="UrsusC360BF" className="UrsusC360BF" filename="scripts/UrsusC360BF.lua"/>
				<specialization name="anim" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>
		  <specialization name="animation" 	  className="AnimationNetwort" filename="scripts/AnimationNetwork.lua" />
		  <specialization name="PowerShaft" className="PowerShaftAttacher" filename="scripts/PowerShaftAttacher.lua"/>
			<specialization name="realExhaustParticleSystemV3" className="realExhaustParticleSystemV3" filename="realExhaustParticleSystemV3.lua" />
	</specializations>
    <vehicleTypes>
        <type name="ciapek" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="PloughingSpec" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="animatedVehicle" />
			        <specialization name="animation" />
			<specialization name="cylindered" />
			<specialization name="UrsusC360BF"/>
							<specialization name="anim" />
			  <specialization name="bunkerSiloCompacter" />
			  <specialization name="PowerShaft" />
			  <specialization name="realExhaustParticleSystemV3" />
		</type>
    </vehicleTypes>
	<storeItems>
        <storeItem>
            <en>
                <name>MP Ready</name>
                <description>
<![CDATA[Ursus C-330 to ciągnik rolniczy skonstruowany w dwóch wersjach:
- C-330 – produkowany w latach 1967–1987.
- C-330M – produkowany od lipca 1986 do 1993 roku.
Ciągnik ten jest przeznaczony do pracy na gospodarstwach do 15 ha i pomocniczo w większych. Charakteryzują go: małe wymiary, niewielkie koszty utrzymania oraz duża trwałość.
]]>
                </description>
            </en>
            <de>
                <name>MP Ready</name>
                <description>
<![CDATA[Ursus C-330 to ciągnik rolniczy skonstruowany w dwóch wersjach:
- C-330 – produkowany w latach 1967–1987.
- C-330M – produkowany od lipca 1986 do 1993 roku.
Ciągnik ten jest przeznaczony do pracy na gospodarstwach do 15 ha i pomocniczo w większych. Charakteryzują go: małe wymiary, niewielkie koszty utrzymania oraz duża trwałość.
]]>
                </description>
            </de>
            <pl>
                <name>MP Ready</name>
                <description>
<![CDATA[Ursus C-330 to ciągnik rolniczy skonstruowany w dwóch wersjach:
- C-330 – produkowany w latach 1967–1987.
- C-330M – produkowany od lipca 1986 do 1993 roku.
Ciągnik ten jest przeznaczony do pracy na gospodarstwach do 15 ha i pomocniczo w większych. Charakteryzują go: małe wymiary, niewielkie koszty utrzymania oraz duża trwałość.
]]>
                </description>
            </pl>
            <rotation>0</rotation>
            <image active="store.png" brand="brand_ursus.dds"/>
            <price>15500</price>
	    <dailyUpkeep>15</dailyUpkeep>
            <xmlFilename>ursusC330.xml</xmlFilename>
	    <brand>Brand_Ursus</brand>
	    <machineType>tractors</machineType>
        </storeItem>
    </storeItems>
		<inputBindings>
			<input name="Tyl" key1="KEY_KP_6" button="" />
        <input name="Lewe" key1="KEY_KP_7" button="" />
        <input name="Prawe" key1="KEY_KP_9" button="" />
        <input name="Szyba" key1="KEY_KP_8" button="" />
        <input name="Dach" key1="KEY_KP_5" button="" />
        <input name="Maska" key1="KEY_KP_4" button="" />
    </inputBindings>
</modDesc>